UbuntuUpdates.org

Package "grub2"




Name: grub2

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • GRand Unified Bootloader (common files)
  • GRand Unified Bootloader, version 2 (dummy package)
  • GRand Unified Bootloader, version 2 (EFI-AMD64 version)
  • GRand Unified Bootloader, version 2 (EFI-AMD64 binaries)

Latest version: *DELETED*
Release: cosmic (18.10)
Level: proposed
Repository: main

Links

Save this URL for the latest version of "grub2": https://www.ubuntuupdates.org/grub2



Other versions of "grub2" in Cosmic

Repository Area Version
base main 2.02+dfsg1-5ubuntu8
base universe 2.02+dfsg1-5ubuntu8
updates main 2.02+dfsg1-5ubuntu8.3
updates universe 2.02+dfsg1-5ubuntu8.3
PPA: Mint upstream 2.02~beta2-36ubuntu3.9+linuxmint1
PPA: Mint upstream 2.02~beta2-36ubuntu3.14+linuxmint1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2019-04-04 06:07:08 UTC
No changelog for deleted or moved packages.

Version: 2.02+dfsg1-5ubuntu8.3 2019-03-21 23:06:28 UTC

  grub2 (2.02+dfsg1-5ubuntu8.3) cosmic; urgency=medium

   * debian/build-efi-images: add HTTP to generated UEFI images. (LP: #1787630)
   * debian/config.in, debian/grub-common.dirs, debian/postinst.in,
     debian/postrm.in: cherry-pick Colin's changes to ucf handling from
     2.02+dfsg1-11 to avoid unnecessarily prompting about grub.cfg changes.
     (LP: #564853)

 -- Mathieu Trudel-Lapierre <email address hidden> Mon, 18 Mar 2019 12:01:26 -0400

1787630 [FFe] Include HTTP support in pre-build GRUB module
564853 Spurious conffile prompts for /etc/default/grub

Version: *DELETED* 2019-02-18 12:06:28 UTC
No changelog for deleted or moved packages.

Version: 2.02+dfsg1-5ubuntu8.2 2019-02-05 22:06:49 UTC

  grub2 (2.02+dfsg1-5ubuntu8.2) cosmic; urgency=medium

  [ Mathieu Trudel-Lapierre ]
  * debian/grub-check-signatures: properly account for DB showing as empty on
    some broken firmwares: Guard against mokutil --export --db failing, and do
    a better job at finding the DER certs for conversion to PEM format.
    (LP: #1814575)

  [ Steve Langasek ]
  * debian/patches/quick-boot-lvm.patch: checking the return value of
    'lsefi' when the command doesn't exist does not do what's expected, so
    instead check the value of $grub_platform which is simpler anyway.
    LP: #1814403.

 -- Mathieu Trudel-Lapierre <email address hidden> Tue, 05 Feb 2019 11:05:56 -0500

1814575 Updates failing because \
1814403 Latest update causes 30 sec. menu delay timeout

Version: *DELETED* 2019-01-31 20:07:25 UTC
No changelog for deleted or moved packages.



About   -   Send Feedback to @ubuntu_updates